Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 11:34:51 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>Hi, yesterday I ordered thru online and chose “click and collect” i’ve got a message that the payment is in process and order has been placed. To my surprise i’ve got a message that the transaction wasn’t successful and from your message it says “no amount has been deducted from my account” but when I checked my balance, you guys had deducted the amount which is 101 AED. I put the OTP and all verification and now you guys took my money without any confirmed purchase. Please bring back my money because i want to re order again!!! please contact me via email asap. Thanks</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988991